@echo off
cls
if %1.==25. goto 25
if %1.==50. goto 50
if %linemode%.==. goto 50
if "%linemode%"=="25" goto 50
if "%linemode%"=="50" goto 25

:25
mode con lines=25
set linemode=25
: if not %win%.==1. 28
goto end

:50
mode con lines=50
set linemode=50
goto end

:end
